.c-card {
   .c-card-img-gallery {
      box-shadow: none;
      position: relative;
      border-radius: 5px;
   }

   .c-card-bg-linear {
      background: linear-gradient(rgba(14, 14, 14, 0) 50%, rgba(14, 14, 14, 0.8) 100%);
      height: 100% !important;
      width: 100% !important;
      opacity: 0.7;
   }

   .c-card-text-overlay {
      position: absolute;
      right: 0;
      left: 0;
      bottom: 0;
      z-index: 1;
      color: #ffffff;
      padding: 0 18px 18px 18px;
   }

   .c-card__content-overlay {
      box-shadow: none;
      border: 0;
      background-color: #ffffff;
      transition: border .2s ease-out;
      position: relative !important;
      display: block;
      overflow: hidden;
      width: 100%;
      border-radius: 5px;
   }
}